Subject: Re: Latest version of RILibs available
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Fri, 5 Aug 1994 13:49:51 GMT0BST

Sorry, I think I may have left my address off my previous letter. How 
stupid.

Its cekift.swan.ac.uk

Anyway, my machine has developed a fault, and is going back to be 
repaired next week, and will be unavailable for most of this week. So 
if you want to libs, grab them today!!! 8)

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+